/* Nav bar fixes */
#header {
	background:url("images/doclogo.png") no-repeat scroll top right #FFFFFF;
	border-bottom: none;
	margin: 0 auto;
}
#header div.innerBorder {
	border:none
}
#topNav {
	border-top:2px solid #AFDEF6;
	border-bottom:2px solid #009ad0;
}
#topNav ul {
	width:650px;
	padding-left:10px;
}
#topNav ul li {
	padding:0 3px 0 0;
	line-height:2.0em;
}
#topNavBorder {
	background-color:none;
	clear: both;
	height:0;
	border-bottom:2px solid #009Be0;
}
.innerBorder {border:none}
.pageWidth {width:960px;}

#content_inner img {
	margin-bottom:20px;
}


#leftColumn {
	float: left;
	width: 207px;
	margin-top:0;
}

/***************************/
#mainColumn label {
	display:inline;
}
form { margin:0;padding:0; }

#mainColumn ul li {
	font-size: 14px;
}

#sideNav {
	margin-left:10px;
}

#sideNav a {
	text-decoration:none;
}
#sideNav a:hover {
	background:#2280C4;
	color:white;
}

#sideNav a:active {
	background:#2280C4;
	color:gray;
}
#sideNav p {
	font-size:15px;
	font-weight:1000;
	border: solid 1px #2280C4;
	height: 23px;
	padding: 8px 0px 0px 5px;
	width: 195px;
}
#sideNav ul {
	margin:0;
	padding:0;
	list-style-type:none;
}

#sideNav ul li {
	font-size: 15px;
	line-height:15px;
	background-color: #E6F5FA;
	background-image:none;
	border: solid 1px #2280C4;
	height: auto;
	padding: 4px 4px 4px 5px;
	/*width: 190px;*/
}

#sideNav ul li ul.inner {
	width:170px;
}

#sideNav ul li li {
	font-size: 12px;
	border: solid 0px #2280C4;
	height: 12px;
	padding: 2px 5px 2px 10px;
	width: 155px;
}
#news {
	margin-left:10px;
}
#news h3 {
	margin:5px 0;
	padding:0;
}
#news a {
	display:inline;
	margin-bottom:5px;
}

li {
	font-size: 12px;
}

table.data th, table.data td {
	font-size: 14px;
}

table.center {
	margin-left:auto; 
	margin-right:auto;
	font-size: 14px;
}

#mainColumn {
	width:730px;
	float:right;
	margin:10px 0 0 0;
}

div.centerColumn {
	margin:0;
	text-align: left;
	padding:0px 10px 0px 0px;
}

div.centerColumn ul li {
	font-size: 12px;
}

#centerNav {
	border-top-style: none;
	border-bottom-style: none;
	height: 28px;
	margin: 0px auto 0px auto;
}

#centerNav div.innerBorder {
	border-top-style: none;
	border-bottom-style: none;
}

#centerNav ul {
	float: left;
	height: 26px;
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 740px;
}

#centerNav ul li {
	float: left;
	padding: 5px 18px 0px 13px;
	vertical-align: middle;
}

#sideNav ul li {
	background: #A4D6EF url('images/side-nav.jpg') repeat-x top;
	border: 1px solid #2280C4;
	font-size: 13px;
	height: auto;
	min-height: 23px;
	padding: 8px 0px 0px 5px;
	width: 195px;
}

#sideNav ul li ul.inner {
	list-style: none inside none;
	margin: 7px 0px 0px 16px;
	padding: 0px;
}

#sideNav ul li ul.inner li {
	background-image:none;
	border: none 1px #2280C4;
	font-size: 12px;
	height: auto;
	min-height: auto;
	padding: 0px 0px 0px 0px;
	width: 175px;
}

#content_inner {
	margin: 0 0 0 5px;
	float: right;
	font-size: 8pt;
	font-style: italic;
	text-align: center;
}

p.flagged {
	color:firebrick;
}

#footer {
	background-color:#FFFFFF;
	margin: 0 auto;
}

body
{
  padding: 0;
  margin: 0;
  background: no-repeat center top;
  width: 100%;
  background-image:url('http://www.ncdc.noaa.gov/profiles/ncdc/themes/ncdc/images/bg/bg_swirl.jpg');
  background-color:#cccccc;
} 
